
i.fal.fa-comment {
    color: white;
    margin-left: 28px;
    font-size: 30px;
}

.card.text-center.info {
    width: 50%;
    position: absolute;
    top: 30%;
    left: 25%;
}

.card.index {
    position: absolute;
    top: 35%;
}

a.nav-link.danger {
    color: #dc3545;
}

.card-header.info {
    background-color: #dc3545;
}

a.nav-link.info {
    color: white;
}

a.nav-link.disabled.info {
    color: white;
}

.navbar-light .navbar-nav .nav-link {
    
    color: white;
}

.card-header.text-center.add {
    background-color: #dc3545;
    color: white;
}

button.btn.btn-danger.add {
    width: 100%;
}

nav.navbar.navbar-light.bg-danger {
    z-index: 999;
}

h5.card-header.index {
    background-color: #dc3545;
    color: white;
}

.card.index {
    width: 50%;
    position: absolute;
    left: 25%;
    top: 15%;
    
}

button.inline-flex.items-center.px-4.py-2.bg-gray-800.border.border-transparent.rounded-md.font-semibold.text-xs.text-white.uppercase.tracking-widest.hover\:bg-gray-700.active\:bg-gray-900.focus\:outline-none.focus\:border-gray-900.focus\:shadow-outline-gray.disabled\:opacity-25.transition.ease-in-out.duration-150.ml-4 {
    background-color: #dc3545;
}

.min-h-screen.flex.flex-col.sm\:justify-center.items-center.pt-6.sm\:pt-0.bg-gray-100 {
    background-color: white;
}

